.mod-search-form
  +display(flex)
  +flex-direction(column)
  position: relative

  input.search
    +flex-grow(1)
    background-color: $color-grey-background
    border: none
    border-radius: 20px
    color: $color-black
    height: auto
    margin: 5px

  .submit
    +transform(translate(0, -50%))
    background: transparent
    line-height: normal
    padding: 10px
    position: absolute
    right: 10px
    top: 50%

    &:before
      +icon
      +icon-search
